Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:00:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hello                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hello Bot:  Hi hello, what do you need help with? Customer:  ?Store Location Bot:    Looking for a  Centrepoint Stores near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service Customer:  Start Again Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hello, what do you need help with? Customer:  ? Refund Information Bot:   Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0505478127            02:37 AM, 06th Dec                     hello                    If i want to redeem a voucher through the app how can i redeem           02:38 AM, 06th Dec                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:41 AM, 06th Dec                     hello                    I have a voucher linked to my phone number how can i redeem           02:44 AM, 06th Dec                   Mohammed                   Could you share with us the voucher code.           02:45 AM, 06th Dec                     hello                    I don’t have it, the cashier told me it will be linked with your phone number, no need to keep the paper physically           02:45 AM, 06th Dec                     hello                    But now I’m not being able to redeem           02:46 AM, 06th Dec                   Mohammed                   Please allow me a moment to check this for you.           02:46 AM, 06th Dec                     hello                    Ok please           02:47 AM, 06th Dec                   Mohammed                   As we check we did not find any order placed recently.           02:48 AM, 06th Dec                   Mohammed                   Could you please share your order number so that I can assist you further?           02:48 AM, 06th Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:50 AM, 06th Dec                     hello                    Still i did not order, i purchased from store a watch but then i refunded and they gave me a 100 AED voucher           02:51 AM, 06th Dec                     hello                    And she told me it will be linked to my phone number anytime i want to purchase again even of through online and no need to keep it physically           02:52 AM, 06th Dec                     hello                    So now i want to make a purchase and i want to use it to redeem, but what’s the process           02:53 AM, 06th Dec                   Mohammed                   Please share with us the invoice for purchase from store           02:55 AM, 06th Dec                     hello                    I don’t have it anymore           02:57 AM, 06th Dec                     hello                    Because she told me no need to keep it           02:57 AM, 06th Dec                     hello                    It’s not showing on phone number?           02:57 AM, 06th Dec                   Mohammed                   Please share with us your name and contact number that we can check and do the needful and store name           02:59 AM, 06th Dec                     hello                    0505478127 zena hassan mall of emirates           02:59 AM, 06th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:00 AM, 06th Dec                     hello                    Ok thank you           03:01 AM, 06th Dec                   Mohammed                   Is there anything else may I assist you?           03:03 AM, 06th Dec                     hello                    No thank you, just when should I expect response?           03:04 AM, 06th Dec                   Mohammed                   We will update you through your email id [email-masked]           03:07 AM, 06th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:07 AM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5417332